scherersoftware/cake-api-baselayer

There is no license information available for the latest version (v3.0.0-rc3) of this package.

scherersoftware/cake-api-baselayer plugin for CakePHP

Installs: 21 416

Dependents: 2

Suggesters: 0

Security: 0

Stars: 1

Watchers: 6

Forks: 2

Open Issues: 3

Type:cakephp-plugin

v3.0.0-rc3 2020-03-30 12:47 UTC

This package is auto-updated.

Last update: 2022-04-29 00:33:07 UTC


README

Installation

You can install this plugin into your CakePHP application using composer.

The recommended way to install composer packages is:

composer require scherersoftware/cake-api-baselayer